PHP 手冊
前一頁 |  | 下一頁

# gzuncompress

(PHP 4 >= 4.0.1, PHP 5)

gzuncompress -- Uncompress a compressed string

## Description

string gzuncompress ( string data [, int length] )

This function uncompress a compressed string.

## Parameters

data

  The data compressed by gzcompress().

length

  The maximum length of data to decode.

## Return Values

The original uncompressed data or `FALSE` on error.

The function will return an error if the uncompressed data is more than 32768 times the length of the compressed input data or more than the optional parameter length.

## 參考

gzcompress()
gzinflate()
gzdeflate()
gzencode()

前一頁 | 內容 | 下一頁
gztell | 上一層 | gzwrite